Bug 35312 - UCS 4.0 Codename
UCS 4.0 Codename
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Felix Botner
Stefan Gohmann
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-08 11:45 CEST by Stefan Gohmann
Modified: 2014-11-26 06:55 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-07-08 11:45:12 CEST
The codename for UCS 4.0 is Walle.
Comment 1 Philipp Hahn univentionstaff 2014-08-19 11:00:15 CEST
r52793 | Bug #35312, Bug #35635 updater: Updates for UCS-4
 version/releasename?Walle
Package: univention-updater
Version: 10.0.0-6.1269.201408191050
Branch: ucs_4.0-0
Comment 2 Felix Botner univentionstaff 2014-09-04 10:32:26 CEST
(In reply to Philipp Hahn from comment #1)
> r52793 | Bug #35312, Bug #35635 updater: Updates for UCS-4
>  version/releasename?Walle
> Package: univention-updater
> Version: 10.0.0-6.1269.201408191050
> Branch: ucs_4.0-0

Changed to version/releasename=Walle in univention-updater/debian/univention-updater.postinst.
Comment 3 Stefan Gohmann univentionstaff 2014-10-01 14:09:05 CEST
Test: OK

root@ucs-7038:~# lsb_release -a
No LSB modules are available.
Distributor ID: Univention
Description:    Univention Corporate Server 4.0-0 errata0 (Walle)
Release:        4.0-0 errata0
Codename:       Walle
root@ucs-7038:~#

Code review: OK


I've added a changelog entry: r54104
Comment 4 Stefan Gohmann univentionstaff 2014-11-26 06:55:16 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".